#mapa-ferpall{
    width: 100%;
    min-height: 600px;
    margin: 0px;
    padding: 0px;
}
#mapa-ferpall-mapa{
    position: absolute;
    width: 100%;
    height: 100%;
    min-height: 600px;
    max-height: 600px;
    z-index: 100;
}
#mapa-ferpall-info{
    position: absolute;
    width: 40%;
    height: 100%;
    min-height: 600px;
    max-height: 600px;
    text-align: left;
    z-index: 200;
    background: linear-gradient(to right, rgba(255,255,255,1) 70%, rgba(255,255,255,0));
    padding-left: 30px;
}
#mapa-ferpall-info h3{
    color: #5F9C98;
    padding: 30px 0 5px;
}
#mapa-ferpall-info ul{
    padding: 10px 0 30px;
}
#mapa-ferpall-info h6{
    color: #C9640A;
}
#mapa-ferpall-info p{
    color: #5F9C98;
    padding-bottom: 10px;
}
#mapa-ferpall-info-cabecalho p{
    color: #5A5A56;
    margin: 0 0 15px;
    padding: 0px;
}
#mapa-ferpall-info a{
    border: 1px solid #5F9C98;
    padding: 15px 30px;
    border-radius: 10px;
    color: #5F9C98;
    font-weight: bold;
}
#mapa-ferpall-info a:hover{
    background-color: rgba(95,156,152,0.5);
    color: #FFF;
}
.gm-style-pbc{
    opacity: 0!important;
}
.gm-style-iw{
    top: 6px!important;
    left: 15px!important;
}

/* @MEDIA XS*/
@media screen and (max-width: 575px) {
    #mapa-ferpall{
        min-height: 1200px;
    }
    #mapa-ferpall-mapa{
        margin-top: 600px;
    }
    #mapa-ferpall-info{
        text-align: center;
        width: 100%;
        background-color: #FFF;
        padding: 0 35px 0 30px;
    }
    #mapa-ferpall-info-cabecalho{
        text-align: center;
    }
    #mapa-ferpall-info h3{
        font-size: 20px;
    }
    #mapa-ferpall-info-cabecalho p{
        font-size: 12px;
    }
}

/* @MEDIA SM */
@media screen and (min-width: 576px) and (max-width: 767px) {
    #mapa-ferpall{
        min-height: 1200px;
    }
    #mapa-ferpall-mapa{
        margin-top: 600px;
    }
    #mapa-ferpall-info{
        text-align: center;
        width: 100%;
        background-color: #FFF;
        padding: 0px;
    }
    #mapa-ferpall-info-cabecalho{
        text-align: center;
    }
}

/* @MEDIA MD */
@media screen and (min-width: 768px) and (max-width: 991px) {
    #mapa-ferpall-info{
        width: 50%;
    }
    #mapa-ferpall-info h3{
        font-size: 25px;
    }
    #mapa-ferpall-info-cabecalho p{
        font-size: 15px;
    }
}